---
title: Essentialism, Greg McKeown, 2014
---

* Society encourages us to say yes to everything, leading to burnout.
* Working on too many things at once means we make barely any progress on any of
  the things.
* Essential things are important to us, not to others.
* We can always make choices.
* Not making a choice means there will be a default choice made for us.
* Accepting every opportunity is learned helplessness;
  we learnt that we cannot say no.
* Essentialism is about embracing saying no, accepting to loose opportunities to
  pick others up.
* Playing and sleeping boosts creativity.
* People almost always underestimate the time needed to complete a task
  (planning fallacy).
* Allocate more of each resource than what you estimate will be needed to avoid
  the planning fallacy.
* Removing and scaling down are effective methods to get things done.
  Maybe less things, but better.
* Aim for smaller goals to reduce the friction to get things done.
* Start things as soon as possible, way before the deadline, even when doing a
  very little amount of work as this can be effortless progress.
* Make progress visible to make it more encouraging (e.g. checkboxes on a todo
  list).
* Use habit formation techniques to make small changes towards the ideas of
  this book.
* Focus on the present, on doing what is important right now instead of
  thinking about past mistakes or worrying about the future.
